/* CSS Document */

body {
margin-top: 0;
background-color:#000000;
background-image:url(../images/backgrounds/bg_darkgray_stripes2.jpg);
background-attachment:scroll;
background-position: center top;
background-repeat:no-repeat;
}

.mastertable {
height: 100%;
width: 100%;
border: none;
}

.innerbg {
background-color:#FFFFFF;
background-image:url(../images/backgrounds/BG_WBI2_stone_1024.jpg);
width: 1024px;
border: none;
}

.innerbgdark {
background-color:#000000;
background-image:url(../images/backgrounds/bg_darkgray2.jpg);
border: none;
background-attachment:fixed;
background-position: center top;
background-repeat:no-repeat;
}

.pagebanner {
background-image: url(../images/banners/banner_pageban_brown.jpg);
border: none;
background-repeat:repeat;
width: 832px;
height: 50px;
}

.topban {
background-image: url();
border: none;
background-repeat:no-repeat;
}

.menubar {
background-image: url();
border: none;
background-repeat:no-repeat;
}

.botbar {
background-image: url();
border: none;
background-repeat:no-repeat;
}

.bgshapeteal {
width: 741px;
background:url(/images/bg_shape.png);
background-position: left top;
background-repeat:no-repeat;
}

.vertline {
background-color:#FFFFFF;
width: 1px;
border: none;
margin-top: 20px;
}

hr {
border: 0;
color: #757575;
background-color: #757575;
height: 1px;
width: 100%;
text-align: left;
margin:0px;
padding: 0px;
}


.dropshaodw {
border-radius: 40px;
	overflow: auto;
	padding: 0px;
	border-spacing:0px;
	margin-right: 4px;
	-moz-box-shadow: 5px 5px 5px #444;
-webkit-box-shadow: 5px 5px 5px #444;
box-shadow: 5px 5px 5px #444;
}

.darkbox {
background-color:#000000;
background-image:url(../images/backgrounds/bg_darkgray2.jpg);
background-attachment:fixed;
background-position: center top;
background-repeat:no-repeat;
padding: 5px;
border: solid;
border-width: 1px;
border-color: #585858;

}	
	
	
	
	
	
	
	
	
	
	